Open Chinese Convert 1.2.0 A project for conversion between Traditional and Simplified Chinese

Loading...
Searching...
No Matches
Public Member Functions | List of all members
opencc::Conversion Class Reference
OpenCC C++ Comprehensive API

Conversion interface. More...

`#include <Conversion.hpp>`

## Public Member Functions
| Conversion (DictPtr _dict)
std::string | Convert (const std::string &phrase) const
std::string | Convert (const char *phrase) const
SegmentsPtr | Convert (const SegmentsPtr &input) const
const DictPtr | GetDict () const

## Detailed Description

Conversion interface.

The documentation for this class was generated from the following files:

- Conversion.hpp
- Conversion.cpp